<!DOCTYPE HTML>
<!--[if lt IE 7 ]><html class="ie ie6" lang="en"> <![endif]-->
<!--[if IE 7 ]><html class="ie ie7" lang="en"> <![endif]-->
<!--[if IE 8 ]><html class="ie ie8" lang="en"> <![endif]-->
<!--[if (gte IE 9)|!(IE)]><!-->
<html lang="en">
<!--<![endif]-->
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<link class="TopmenuFont" href="" rel="stylesheet" type="text/css" />
<link class="TextFont" href="" rel="stylesheet" type="text/css" />
<link class="TitleFont" href="" rel="stylesheet" type="text/css" />
<link href='http://fonts.googleapis.com/css?family=Lato:300,400,700,400italic|Droid+Sans|PT+Sans:400,700,400italic,700italic|PT+Sans+Narrow|Open+Sans:400,300' rel='stylesheet' type='text/css'>
<script type="text/javascript" src="javascript/jquery-latest.js"></script>
<script type="text/javascript" src="javascript/red-sky-options.js"></script>
<script type="text/javascript" src="shortcodes/shortcodes.js"></script>
<script type="text/javascript" src="javascript/jquery.prettyPhoto.js"></script>
<!-- Mobile Specific Metas -->
<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
<!-- CSS -->
<!--[if lt IE 9]><script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
<link href="css/style.css" rel="stylesheet" type="text/css">
<link href="css/responsive.css" rel="stylesheet" type="text/css">
<link href="shortcodes/shortcodes.css" rel="stylesheet" type="text/css">
<link href="css/prettyPhoto.css" rel="stylesheet" type="text/css">

<!-- START SETTINGS BOX -->
<script type="text/javascript" src="settingsbox/farbtastic/farbtastic.js"></script>
<script type="text/javascript" src="settingsbox/settingsbox.js"></script>
<link href="settingsbox/settingsbox.css" rel="stylesheet" type="text/css">
<link href="settingsbox/farbtastic/farbtastic.css" rel="stylesheet" type="text/css">
<!-- END SETTINGS BOX -->

<title>Sky Walker</title>
</head>

<body>
<!-- START SETTINGS BOX -->
<div class="customPanel customPanelClosed">
  <div class="customPanelOptions">
    <h1>Settings Box</h1>
    Site Color<br />
    <div class="customPanelOptionsPickerButton customPanelOptionsPickerButtonSite"></div>
    <div style="clear:both;"></div>
    <div style="height: 10px"></div>
    Background<br />
    <div style="clear:both;"></div>
    <div class="customPanelOptionsDefault">Default</div>
    <div style="clear:both;"></div>
    <div style="height: 10px"></div>
    Colors:<br />
    <div style="clear:both;"></div>
    <div class="customPanelOptionsColor bodycolor01"></div>
    <div class="customPanelOptionsColor bodycolor02"></div>
    <div class="customPanelOptionsColor bodycolor03"></div>
    <div class="customPanelOptionsColor bodycolor04"></div>
    <div class="customPanelOptionsColor bodycolor06"></div>
    <div class="customPanelOptionsColor bodycolor07"></div>
    <div class="customPanelOptionsColor bodycolor08"></div>
    <div class="customPanelOptionsColor bodycolor09"></div>
    <div class="customPanelOptionsColor bodycolor10"></div>
    <div class="customPanelOptionsPickerButton customPanelOptionsPickerButtonBackground"></div>
    <div style="clear:both;"></div>
    Textures:<br />
    <div style="clear:both;"></div>
    <div class="customPanelOptionsTexture bodytexture01 bodytexturePreview"></div>
    <div class="customPanelOptionsTexture bodytexture02 bodytexturePreview"></div>
    <div class="customPanelOptionsTexture bodytexture03 bodytexturePreview"></div>
    <div class="customPanelOptionsTexture bodytexture04 bodytexturePreview"></div>
    <div class="customPanelOptionsTexture bodytexture05 bodytexturePreview"></div>
    <div class="customPanelOptionsTexture bodytexture06 bodytexturePreview"></div>
    <div class="customPanelOptionsTexture bodytexture07 bodytexturePreview"></div>
    <div class="customPanelOptionsTexture bodytexture08 bodytexturePreview"></div>
    <div class="customPanelOptionsTexture bodytexture09 bodytexturePreview"></div>
    <div class="customPanelOptionsTexture bodytexture10 bodytexturePreview"></div>
    <div style="clear:both;"></div>
    <br />
    Menu font:
    <select name="menu-font" size="1">
    </select>
    <br />
    Title font:
    <select name="title-font" size="1">
    </select>
    <br />
    Text font:
    <select name="text-font" size="1">
    </select>
  </div>
  <div class="customPanelOptionsPicker customPanelOptionsPickerBackground"></div>
  <div class="customPanelOptionsPicker customPanelOptionsPickerSite"></div>
  <div class="customPanelButton"></div>
</div>
<!-- END SETTINGS BOX --> 

<!-- START TOP HIDDEN AREA -->
<div id="topline">
  <div class="container">
    <div class="opentop">+</div>
    <div class="content">
      <div class="columns two">
        <div class="search">
          <form>
            <input class="searchline" name="search" value="enter keywords" onBlur="if(this.value=='') this.value='enter keywords'" onFocus="if(this.value =='enter keywords' ) this.value=''" />
            <input class="searchbutton" name="search" type="submit" value="">
          </form>
        </div>
      </div>
      <div class="columns two_last">
        <ul class="social">
          <li><a href="#"><img src="images/social/faccebook.png" class="show-tooltip" alt="facebook" title="Facebook" /></a></li>
          <li><a href="#"><img src="images/social/pinterest.png" class="show-tooltip" alt="pinterest" title="Pinterest" /></a></li>
          <li><a href="#"><img src="images/social/skype.png" class="show-tooltip" alt="skype" title="Skype" /></a></li>
          <li><a href="#"><img src="images/social/tube.png" class="show-tooltip" alt="tube" title="YouTube" /></a></li>
          <li><a href="#"><img src="images/social/twitter_1.png" class="show-tooltip" alt="twitter" title="Twitter" /></a></li>
          <li><a href="#"><img src="images/social/viemo.png" class="show-tooltip" alt="vimeo" title="Vimeo" /></a></li>
        </ul>
      </div>
      <div class="clear"></div>
    </div>
  </div>
</div>
<!-- END TOP HIDDEN AREA -->

<div id="box">
  <div class="container"> 
    <!-- START HEADER -->
    <div id="header">
      <div class="one-third columns">
        <div class="logo"><a href="index.html"><span>sky</span>walker</a></div>
      </div>
      <div class="two-thirds_last columns">
        <form action="../">
          <select class="navigationmicro" name="myDestination" onChange="this.form.window_name.value++; ob=this.form.myDestination; window.open(ob.options[ob.selectedIndex].value,'Window_Name'+this.form.window_name.value)">
            <option value="single_post.html">- Single Post -</option>
            <option value="index.html">- Homepage -</option>
            <option value="shortcodes.html">Features</option>
            <option value="shortcodes.html">- Shortcodes</option>
            <option value="page_404.html">- 404 Error</option>
            <option value="sample_page.html">- Sample Page</option>
            <option value="page_r_sidebar.html">- Right Sidebar</option>
            <option value="page_l_sidebar.html">- Left Sidebar</option>
            <option value="page_wide.html">- Full width page</option>
            <option value="single_project.html">Portfolio</option>
            <option value="portfolio_2col.html">- 2 columns</option>
            <option value="portfolio_3col.html">- 3 columns</option>
            <option value="portfolio_4col.html">- 4 columns</option>
            <option value="single_project.html">- Single Project</option>
            <option value="blog.html">Blog</option>
            <option value="single_post.html">- Single Post</option>
            <option value="contact.html">Contact Us</option>
          </select>
          <input name="window_name" style="display:none;" type="hidden" value="1">
        </form>
        <ul class="topmenu">
          <li><a href="index.html">Homepage</a></li>
          <li><a href="#">Features +</a>
            <ul class="MenuDropdown">
              <li><a href="shortcodes.html">Shortcodes</a></li>
              <li><a href="page_404.html">404 Error</a></li>
              <li><a href="sample_page.html">Sample Page</a></li>
              <li><a href="page_r_sidebar.html">Right Sidebar</a></li>
              <li><a href="page_l_sidebar.html">Left Sidebar</a></li>
              <li><a href="page_wide.html">Full width page</a></li>
              <li><a href="#">DropDown +</a>
                <ul class="MenuDropdown">
                  <li><a href="#l">This is</a></li>
                  <li><a href="#">an example</a></li>
                  <li><a href="#">of dropdown</a></li>
                </ul>
              </li>
            </ul>
          </li>
          </li>
          <li><a href="single_project.html">Portfolio +</a>
            <ul class="MenuDropdown">
              <li><a href="portfolio_2col.html">2 columns</a></li>
              <li><a href="portfolio_3col.html">3 columns</a></li>
              <li><a href="portfolio_4col.html">4 columns</a></li>
              <li><a href="single_project.html">Single Project</a></li>
            </ul>
          </li>
          <li class="active"><a class="active" href="blog.html">Blog +</a>
            <ul class="MenuDropdown">
              <li><a href="single_post.html">Single Post</a></li>
            </ul>
          </li>
          <li><a href="contact.html">Contact</a></li>
        </ul>
      </div>
      <div class="clear"></div>
    </div>
    <!-- END HEADER --> 
    
    <!-- START PATH -->
    <div class="path one columns"> Single Post </div>
    <!-- END PATH --> 
    
    <!-- START SLIDER -->
    <div class="slider"></div>
    <!-- END SLIDER --> 
    
    <!-- START CONTENT -->
    <div class="columns three-fourths">
      <div class="post">
        <div class="image"><img src="images/images/walker_13.jpg" alt="featured_image" /></div>
        <div class="postinfo">
          <div class="posttype"><img src="images/photo.png" alt="photo" /></div>
          <div class="clear"></div>
          <p><b>On</b> June 30, 2012</p>
          <p><b>By</b> Joe Doe</p>
          <p><b>In</b> <a href="#">Art</a></p>
          <p><b>With</b> <a href="#">34 Comments</a></p>
        </div>
        <div class="resume">
          <h3>Vidisess vivento</h3>
          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla ut pulvinar neque. Pellentesque purus nulla, sollicitudin nec euismod vel, pretium in ante. Curabitur venenatis, velit in lobortis iaculis, orci risus rutrum arcu, vitae pulvinar leo ante id felis. Donec tellus justo, luctus ornare tincidunt ac, lobortis vel augue.</p>
          <p>Vivamus accumsan, arcu eu vulputate pharetra, mauris neque dignissim ante, ut dignissim orci diam ac massa. Donec et nisl ac arcu hendrerit molestie eget vitae massa. Nulla vel eleifend odio. Curabitur facilisis velit id magna pharetra venenatis. Fusce vestibulum elit sed lectus cursus sollicitudin. Aliquam erat volutpat.</p>
          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla ut pulvinar neque. Pellentesque purus nulla, sollicitudin nec euismod vel, pretium in ante. Curabitur venenatis, velit in lobortis iaculis, orci risus rutrum arcu, vitae pulvinar leo ante id felis. Donec tellus justo, luctus ornare tincidunt ac, lobortis vel augue.Vivamus accumsan, arcu eu vulputate pharetra, mauris neque dignissim ante, ut dignissim orci diam ac massa. Donec et nisl ac arcu hendrerit molestie eget vitae massa. Nulla vel eleifend odio. Curabitur facilisis velit id magna pharetra venenatis. Fusce vestibulum elit sed lectus cursus sollicitudin. Aliquam erat volutpat.</p>
          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla ut pulvinar neque. Pellentesque purus nulla, sollicitudin nec euismod vel, pretium in ante. Curabitur venenatis, velit in lobortis iaculis, orci risus rutrum arcu, vitae pulvinar leo ante id felis. Donec tellus justo, luctus ornare tincidunt ac, lobortis vel augue.</p>
          <p>Vivamus accumsan, arcu eu vulputate pharetra, mauris neque dignissim ante, ut dignissim orci diam ac massa. Donec et nisl ac arcu hendrerit molestie eget vitae massa. Nulla vel eleifend odio. Curabitur facilisis velit id magna pharetra venenatis. Fusce vestibulum elit sed lectus cursus sollicitudin. Aliquam erat volutpat.</p>
          <div class="clear"></div>
        </div>
      </div>
      <div id="comments">
        <h2>4 Comments</h2>
        <div class="comment">
          <div class="line"></div>
          <div class="image"><img src="images/user_1.png" alt="user" /></div>
          <div class="commentcontent">
            <div class="date"> <a href="#">Replay</a> 26 may, 2012 14:45 by Joe Doe </div>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla ut pulvinar neque. Pellentesque purus nulla, sollicitudin nec euismod vel, pretium in ante. Curabitur venenatis, velit in lobortis iaculis, orci risus rutrum arcu, vitae pulvinar leo ante id felis. Donec tellus justo, luctus ornare tincidunt ac, lobortis vel augue.</p>
          </div>
        </div>
        <div class="comment">
          <div class="line"></div>
          <div class="image"><img src="images/user_2.png" alt="user" /></div>
          <div class="commentcontent">
            <div class="date"> <a href="#">Replay</a> 26 may, 2012 14:45 by Joe Doe </div>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla ut pulvinar neque. Pellentesque purus nulla, sollicitudin nec euismod vel, pretium in ante. Curabitur venenatis, velit in lobortis iaculis, orci risus rutrum arcu, vitae pulvinar leo ante id felis. Donec tellus justo, luctus ornare tincidunt ac, lobortis vel augue.</p>
          </div>
        </div>
        <div class="replay">
          <div class="line"></div>
          <div class="image"><img src="images/user_1.png" alt="user" /></div>
          <div class="commentcontent">
            <div class="date"> <a href="#">Replay</a> 26 may, 2012 14:45 by Joe Doe </div>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla ut pulvinar neque. Pellentesque purus nulla, sollicitudin nec euismod vel, pretium in ante. Curabitur venenatis, velit in lobortis iaculis, orci risus rutrum arcu, vitae pulvinar leo ante id felis. Donec tellus justo, luctus ornare tincidunt ac, lobortis vel augue.</p>
          </div>
        </div>
        <div class="comment">
          <div class="line"></div>
          <div class="image"><img src="images/user_2.png" alt="user" /></div>
          <div class="commentcontent">
            <div class="date"> <a href="#">Replay</a> 26 may, 2012 14:45 by Joe Doe </div>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla ut pulvinar neque. Pellentesque purus nulla, sollicitudin nec euismod vel, pretium in ante. Curabitur venenatis, velit in lobortis iaculis, orci risus rutrum arcu, vitae pulvinar leo ante id felis. Donec tellus justo, luctus ornare tincidunt ac, lobortis vel augue.</p>
          </div>
        </div>
        <div class="clear"></div>
        <div class="commentform">
          <form>
            <p>Name</p>
            <input name="name" type="text">
            <br/>
            <p>Mail</p>
            <input name="mail" type="text">
            <br/>
            <p>Website</p>
            <input name="website" type="text">
            <br/>
            <p>Message</p>
            <textarea name="message" cols="10" rows="10"></textarea>
            <br/>
            <input class="button" name="Send" type="submit" value="Comment">
          </form>
        </div>
      </div>
    </div>
    <div class="columns four_last">
      <div class="sidebar">
        <div class="title">Categories</div>
        <ul>
          <li><a href="#">Print</a></li>
          <li><a href="#">Web Design</a></li>
          <li><a href="#">Design</a></li>
          <li><a href="#">Branding</a></li>
          <li><a href="#">TV Commercial</a></li>
          <li><a href="#">BTL</a></li>
        </ul>
        <div class="title">Archives</div>
        <ul>
          <li><a href="#">June 2012</a></li>
          <li><a href="#">May 2012</a></li>
          <li><a href="#">April 2012</a></li>
        </ul>
        <div class="title">Tabs</div>
        <div class="tabs">
          <div class="tab tabActive">Projects</div>
          <div class="tab">Posts</div>
          <div class="tab">Tags</div>
          <div class="clear"></div>
          <div class="content contentActive">
            <div class="projects">
              <h4><a href="#">Aliquam felis ipsum</a></h4>
              <a href="#"><img src="images/images/walker_16.jpg" alt="book" /></a>
              <p>Aliquam felis ipsum, interdum ut dignissim at, accumsan <a href="#">[...]</a> </p>
              <div class="clear"></div>
            </div>
            <div class="projects">
              <h4><a href="#">Aliquam felis ipsum</a></h4>
              <a href="#"><img src="images/images/walker_14.jpg" alt="book" /></a>
              <p>Aliquam felis ipsum, interdum ut dignissim at, accumsan <a href="#">[...]</a> </p>
              <div class="clear"></div>
            </div>
            <div class="projects">
              <h4><a href="#">Aliquam felis ipsum</a></h4>
              <a href="#"><img src="images/images/walker_15.jpg" alt="book" /></a>
              <p>Aliquam felis ipsum, interdum ut dignissim at, accumsan <a href="#">[...]</a> </p>
              <div class="clear"></div>
            </div>
          </div>
          <div class="content">
            <div class="projects">
              <h4><a href="#">Aliquam felis ipsum</a></h4>
              <a href="#"><img src="images/images/walker_16.jpg" alt="book" /></a>
              <p>Aliquam felis ipsum, interdum ut dignissim at, accumsan <a href="#">[...]</a> </p>
              <div class="clear"></div>
            </div>
            <div class="projects">
              <h4><a href="#">Aliquam felis ipsum</a></h4>
              <a href="#"><img src="images/images/walker_14.jpg" alt="book" /></a>
              <p>Aliquam felis ipsum, interdum ut dignissim at, accumsan <a href="#">[...]</a> </p>
              <div class="clear"></div>
            </div>
            <div class="projects">
              <h4><a href="#">Aliquam felis ipsum</a></h4>
              <a href="#"><img src="images/images/walker_15.jpg" alt="book" /></a>
              <p>Aliquam felis ipsum, interdum ut dignissim at, accumsan <a href="#">[...]</a> </p>
              <div class="clear"></div>
            </div>
          </div>
          <div class="content">
            <div class="projects">
              <h4><a href="#">Aliquam felis ipsum</a></h4>
              <a href="#"><img src="images/images/walker_16.jpg" alt="book" /></a>
              <p>Aliquam felis ipsum, interdum ut dignissim at, accumsan <a href="#">[...]</a> </p>
              <div class="clear"></div>
            </div>
            <div class="projects">
              <h4><a href="#">Aliquam felis ipsum</a></h4>
              <a href="#"><img src="images/images/walker_14.jpg" alt="book" /></a>
              <p>Aliquam felis ipsum, interdum ut dignissim at, accumsan <a href="#">[...]</a> </p>
              <div class="clear"></div>
            </div>
            <div class="projects">
              <h4><a href="#">Aliquam felis ipsum</a></h4>
              <a href="#"><img src="images/images/walker_15.jpg" alt="book" /></a>
              <p>Aliquam felis ipsum, interdum ut dignissim at, accumsan <a href="#">[...]</a> </p>
              <div class="clear"></div>
            </div>
          </div>
        </div>
        <div class="title">Text widget</div>
        <p>Aliquam felis ipsum, interdum ut dignissim at, accumsan non tellus. Ut scelerisque magna a nisl porttitor posuere. Felis ipsum, interdum a nisl porttitor posuere.</p>
      </div>
    </div>
    <div class="clear"></div>
  </div>
  <!-- END CONTENT --> 
  
</div>

<!-- START FOOTER -->
<div id="footer">
  <div class="container">
    <div class="columns three">
      <h2>About <span>Sky</span>walker</h2>
      <p>Ut scelerisque magna a nisl porttitor posuere. Felis ipsum, interdum ut dignissim. </p>
      <p>Aliquam felis ipsum, interdum ut dignissim at, accumsan non tellus. Ut scelerisque magna a nisl porttitor posuere. Felis ipsum, interdum a nisl porttitor posuere.</p>
    </div>    <div class="columns three skywalkerTwitter" data-user="mojothemes" data-posts="2">
      <h2>Latest Tweets</h2>
    </div>
    <div class="columns three_last skywalkerPhotostream" data-userid="25975342@N02" data-items="8">
      <h2>My PhotoStream</h2>
    </div>
  </div>
</div>
<!-- END FOOTER --> 

<!-- START BOTTOMAREA -->
<div id="bottomarea">
  <div class="container">
    <div class="columns two">
      <ul class="bottommenu">
        <li><a href="index.html">Homepage</a></li>
        <li><a href="shortcodes.html">Features</a></li>
        <li><a href="portfolio_2col.html">Portfolio</a></li>
        <li><a href="blog.html">Blog</a></li>
        <li><a href="contact.html">Contact</a></li>
      </ul>
    </div>
    <div class="columns two_last">
      <ul class="social">
        <li><a href="#"><img src="images/social/f.png" class="show-tooltip" alt="facebook" title="Facebook" /></a></li>
        <li><a href="#"><img src="images/social/p.png" class="show-tooltip" alt="pinterest" title="Pinterest" /></a></li>
        <li><a href="#"><img src="images/social/s.png" class="show-tooltip" alt="skype" title="Skype" /></a></li>
        <li><a href="#"><img src="images/social/t.png" class="show-tooltip" alt="tube" title="YouTube" /></a></li>
        <li><a href="#"><img src="images/social/twitter.png" class="show-tooltip" alt="twitter" title="Twitter" /></a></li>
        <li><a href="#"><img src="images/social/v.png" class="show-tooltip" alt="vimeo" title="Vimeo" /></a></li>
      </ul>
    </div>
    <div class="clear"></div>
  </div>
</div>
<!-- END BOTTOMAREA -->
</body>
</html>